USB Loader: VC-Demos playable?

Discussion in 'Wii - Hacking' started by User423, Apr 20, 2009.

Apr 20, 2009
  1. User423
    OP

    Member User423 GBAtemp Fan

    Joined:
    Dec 8, 2008
    Messages:
    330
    Country:
    Antarctica
    I dumped SuperSmashBrosBrawl with the new 1.5. Then I tested to start a VC-Demo. The Wii restarts and nothing happend. Then I tested to install the "MarioKartChannel" over the USB-Loader, the Wii reboots, and nothing happen again. I tested it, because the new version keeps the UpdatePartition and VC-Partition of the disk.

    And then I have three other Questions:

    1. I extracted SSBB over WBFS-GUI, then opened with WiiScrubber and it says "io_seek" then I pressed return a little long time, the console showed me errors in VC-Partition and then "Partition Header", then I saw the partitions. Is that dump corrupt?

    2. Is the UpdatePartition for futher releases of the loader important? Can I remove them? I´m asking because GeckoOS 1.8 uses that UpdatePartition to install missing IOS.

    3. And is there a GUI, that keeps the UpdatePartition when adding to a WBFS-Drive?

    I´m asking because I have dumps from 1.1 and 1.5. I´m not sure, what Version makes better dumps. (with or without UpdatePartition)

    greets, boy2048
     
  2. Elfish

    Member Elfish GBAtemp Fan

    Joined:
    Sep 20, 2004
    Messages:
    447
    Country:
    Germany
  3. User423
    OP

    Member User423 GBAtemp Fan

    Joined:
    Dec 8, 2008
    Messages:
    330
    Country:
    Antarctica
    I tested then to extract the VC-partition with WiiScrubber. After the "io_seek" errors it said, that it was not able to extract the VC-Partition.

    BTW, the GUI looks nice. I will use it now.

    /edit I think I don´t need the VC-Demos and delete them via WiiScrubber.
     
  4. User423
    OP

    Member User423 GBAtemp Fan

    Joined:
    Dec 8, 2008
    Messages:
    330
    Country:
    Antarctica
    I have another Question:

    I dumped all my Games with cIOSrev9 and the official loader 1.5 from waninkoko. Now I´m thinking about, that the Games can have errors cause of rev9 and 1.5?! (can i use normal the 1.5 with ciosRev9 to install games?)

    Would it be better, when I dump my Games again with rev10 (i have it now) or would it be the same?

    greets, boy2048 (when you´re have any, very little idea, what i should do, please write it..)
     

Share This Page